uuid: 1c40c55d-c167-48dd-97ec-fa1f5637be3f
langcode: ar
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY
id: node.search_index
label: 'Search index'
targetEntityType: node
cache: true
